gh(1)

NAME

gh-gist-view - View a gist

SYNOPSIS

gh gist view { | } [flags]

DESCRIPTION

View a gist

OPTIONS

-f, --filename=""
    display a single file of the gist

-r, --raw[=false]
    do not try and render markdown

-w, --web[=false]
    open gist in browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-gist(1)